Subject: Ticket Assigned - need escalation - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 11:04:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - refund User                    Hi! Good day!           02:47 PM, 16th Nov                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:48 PM, 16th Nov                   mayar                   Could you please share your order number so that I can assist you further?           02:48 PM, 16th Nov                     User                    I would like to make a complain regarding my purchase last November 12,2021.           02:48 PM, 16th Nov                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           02:49 PM, 16th Nov                     User                             02:49 PM, 16th Nov                     User                    but while I was paying that item all of the sudden the system crashed down while my payment was processing.           02:51 PM, 16th Nov                     User                    and I was deducted from my debit account worth 2.700 omr at that time. Then I asked for a refund from your office but they were telling me to contact my bank provider to fix this issue           02:54 PM, 16th Nov                     User                             02:54 PM, 16th Nov                     User                    here is my proof of purchase.           02:56 PM, 16th Nov                     User                    Kindly tell the office to return my money back or at least fix this issue.           02:56 PM, 16th Nov                   mayar                   thank you for providing the detials           02:58 PM, 16th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:58 PM, 16th Nov                     User                    Centerpoint is willing to refund whenever there is a problem with payments and admitting their mistakes.           02:59 PM, 16th Nov                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           03:01 PM, 16th Nov                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:01 PM, 16th Nov                     User                    They would return the money through Credit system in My Account feature. I will show you an example.           03:01 PM, 16th Nov                   mayar                   Please allow us some time while we solve the issue           03:01 PM, 16th Nov                     User                             03:01 PM, 16th Nov                   mayar                   we will get back to you once we have any update           03:01 PM, 16th Nov                   mayar                   Do you have any other inquiries that we can help with?           03:02 PM, 16th Nov                     User                    I appreciate your help and cooperation           03:02 PM, 16th Nov                     User                    That would be all. Thank you very much           03:02 PM, 16th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 16th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3378420